body {
  background: url(images/wipol.jpg) center center cover no-repeat fixed;
}

#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: auto;
  background: #424242;

}

/* INICIO css para el menu con submenu boostrap */
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

/* FIN css para el menu con submenu boostrap */


/* Custom footer CSS
-------------------------------------------------- */

.container {
  width: auto;
  max-width: 680px;
  padding: 0 15px;
}
.container .text-muted {
  margin: 20px 0;
}
.footertext {
  color: #ffffff;
}


/* Scroll para tablas con boostrap */
.header-fixed {
    width: 536px
}

.header-fixed > thead,
.header-fixed > tbody,
.header-fixed > thead > tr,
.header-fixed > tbody > tr,
.header-fixed > thead > tr > th,
.header-fixed > tbody > tr > td {
    display: block;
}

.header-fixed > tbody > tr:after,
.header-fixed > thead > tr:after {
    content: ' ';
    display: block;
    visibility: hidden;
    clear: both;
}

.header-fixed > tbody {
    overflow-y: auto;
    height: 150px;
}

.header-fixed > tbody > tr > td,
.header-fixed > thead > tr > th {
   width: 20%; 
    float: left;
}

/* Fin Scrool */


/* Input Buscar en las tablas */
.input_search {
    background-image: url('images/searchicon.png'); /* Add a search icon to input */
    background-position: 10px 12px; /* Position the search icon */
    background-repeat: no-repeat; /* Do not repeat the icon image */
    width: 100%; /* Full-width */
    font-size: 16px; /* Increase font-size */
    padding: 12px 20px 12px 40px; /* Add some padding */
    border: 1px solid #ddd; /* Add a grey border */
    margin-bottom: 12px; /* Add some space below the input */
}

/* Fin Buscar en Las Tablas*/

/* Scroll para tablas con boostrap */
.header-fixed-lg {
    width: 100% 
}

.header-fixed-lg > thead,
.header-fixed-lg > tbody,
.header-fixed-lg > thead > tr,
.header-fixed-lg > tbody > tr,
.header-fixed-lg > thead > tr > th,
.header-fixed-lg > tbody > tr > td {
    display: block;
}

.header-fixed-lg > tbody > tr:after,
.header-fixed-lg > thead > tr:after {
    content: ' ';
    display: block;
    visibility: hidden;
    clear: both;
}

.header-fixed-lg > tbody {
    overflow-y: auto;
    height: 150px;
}

.header-fixed-lg > tbody > tr > td,
.header-fixed-lg > thead > tr > th {
   width: 15%; 
    float: left;
}

/* Fin Scrool */

.fileContainer {
    overflow: hidden;
    position: relative;
    margin-top: -5px;
}

.fileContainer [type=file] {
    cursor: inherit;
    display: block;
    font-size: 999px;
    filter: alpha(opacity=0);
    min-height: 100%;
    min-width: 100%;
    opacity: 0;
   position: absolute; 
    right: 0;
    text-align: right;
    top: 0;
    
}

/* Example stylistic flourishes */

.fileContainer {

    float: left;
    padding: .5em;
}

.fileContainer [type=file] {
    cursor: pointer;
}


